/*------------------------------------------common-----------------------------------------------*/
* {
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: #000000;
  font-family: "Roboto", sans-serif;
  --black: #000000;
  --yellow: #ffd100;
  --dark_purple: #621b4b;
  --light_purple: #844973;
  --white: #ffffff;
}
:root{
  --cards_container-gap: 40px;
  --card_size: calc(50% - calc(var(--cards_container-gap) / 2));
}
button {
  border: none;
  font: inherit;
  color: inherit;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  min-height: 69px;
  width: 100%;
  border-radius: 10px;
  height: 66px;
  font-size: 28px;
  max-width: 370px;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);

}
.container {
  max-width: 1250px;
  padding: 0 15px;
  margin: 0 auto;
}

/*------------------------------------------header------------------------------------------------*/
.header {
  padding: 53px 0;
  position: relative;
  height: 100vh;
  margin-bottom: 80px;
  overflow: hidden;
}
.headers_common_container{
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 100%;
}
.header_bg {
  position: absolute;
  right: 0;
  top: 0;
  width: 50vw;
  height: 100%;
  background: #ffd100;
}
.header_bg_main_img {
  width: 721px;
  height: 587px;
  -o-object-fit: cover;
  object-fit: cover;
}
.header_bg_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 50vw;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.header_top_container {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_top_logo {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header_top_logo_img {
  width: 59px;
  height: 59px;
  position: relative;
  z-index: 1;
}
.header_top_logo_text {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
}
.header_bottom {
  padding-left: 10px;
  height: 100%;
}
.header_bottom_container {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
.header_bottom_main_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: end;
  align-items: center;
}
.header_bottom_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 83px;
  line-height: 87px;
  color: var(--black);
  max-width: 800px;
  margin-bottom: 45px;
  position: relative;
}
.header_bottom_subtitle {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  color: var(--black);
  margin-bottom: 45px;
  position: relative;
}
.body_dont_scroll{
  height: 100%;
  overflow: hidden;
}
.header_bottom_button{
  color: var(--black);
  background: #ffd100;
  border: none;
  position: relative;
  z-index: 1;
}
.navigation_list {
  display: flex;
  gap: 35px;
}
.navigation_link {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 30px;
  text-transform: uppercase;
  color: var(--black);
}
.navigation_link:hover {
  text-decoration: underline;
}
.navigation_burger {
  display: none;
  z-index: 3;
  position: relative;
}
.navigation_burger_btn {
  width: 40px;
  height: 40px;
  position: relative;
  cursor: pointer;
  display: none;
  box-shadow: none;
  padding: 0;
}
.navigation_burger_content {
  width: 40px;
  height: 5px;
  margin: 5px 0;
  border-radius: 15px;
  background-color: var(--black);
  display: none;
  flex-direction: column;
  transition: 0.5s;
}
.navigation_burger_menu {
  position: absolute;
  top: 160px;
  padding: 15px 30px;
  width: 100%;
  z-index: 2;
}
.navigation_burger_menu_list {
  text-align: center;
}
.navigation_burger_menu_item {
  font-size: 40px;
  margin-bottom: 70px;
}
.navigation_burger_menu_link {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: var(--yellow);
}
.navigation_burger_menu_link:hover {
  text-decoration: underline;
}
.hidden {
  display: none;
}
.close_menu:nth-child(1) {
  transform: rotate(140deg);
  position: absolute;
  transition: 0.5s;
  background-color: var(--yellow);
}
.close_menu:nth-child(2) {
  transform: rotate(-140deg);
  position: absolute;
  transition: 0.5s;
  background-color: var(--yellow);

}
.close_menu:nth-child(3) {
  display: none;
  transition: 0.5s;
  background-color: var(--yellow);
}
.backdrop {
  top: 0;
  left: 0;
  background-color: var(--light_purple);
  height: 100%;
  overflow: hidden;
  bottom: 0;
  right: 0;
  position: fixed;
  z-index: 2;
}

/*------------------------------------------products---------------------------------------------*/
.products_container {
  max-width: 1112px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
  margin-bottom: 50px;
}
.product_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 45px;
  line-height: 54px;
  text-align: center;
  text-transform: uppercase;
  color: #844973;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
}
.cards_container {
  display: flex;
  flex-wrap: wrap;
  gap: var(--cards_container-gap);
  width: 100%;
  justify-content: center;
}
.product_card{
  flex-basis: var(--card_size);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 350px;
  border-radius: 10px;
  padding: 20px;
  color: #621b4b;
  position: relative;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.product_card_title{
  color: #621b4b;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 10px;
}
.product_card_description{
  color: #621b4b;
  line-height: 20px;
  font-size: 17px;
  font-family: "Roboto", sans-serif;
  z-index: 1;
  position: relative;
  margin-bottom: 15px;
}
.product_card_img{
  width: 283px;
  height: 288px;
  position: absolute;
  bottom: -27px;
  right: 0;
  opacity: 16%;
}
.pins_container{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.price_container{
  height: 50px;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: end;
  position: relative;
  z-index: 2;
}
.price_pin{
  color: #ffd100;
  font-family: "Roboto", sans-serif;
  background: #844973;
  border: 1px solid #844973;
  border-radius: 10px;
  padding: 8px;
  font-size: 19px;
  text-align: center;
  font-weight: bold;
  /*position: absolute;*/
  /*bottom: 8px;*/
  /*right: 13px;*/
  cursor: pointer;
}

.side_pin{
  font-weight: bold;
  padding: 5px;
  background: rgba(132, 73, 115, 0);
  color: #844973;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  border: 1px solid #844973;
  border-radius: 10px;
  text-align: center;
  bottom: 8px;
  right: 13px;
  cursor: text;
}
.product_container_button {
  font-size: 23px;
  margin-bottom: 20px;
  background: #621b4b;
  color: #ffd100;
  border: 1px solid;
}
/*------------------------------------------description-----------------------------------------*/
.description {
  position: relative;
  background-color: #ffd100;
  overflow: hidden;
  margin-bottom: 90px;

}
.description_container {
  margin: 0 auto;
  margin-bottom: 50px;
  background-color: #ffd100;

}

.description_container_button {
  font-size: 23px;
  margin-bottom: 10px;
  background: #621b4b;
  color: #ffd100;
  border: 1px solid;
  min-width: 320px;
}
.description_inner_container {
  display: flex;
  gap: 50px;
}
.description_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 50vw;
  height: 100%;
  background: #ffd100;
  z-index: -1;
}
.description_bg_img {
  position: absolute;
  width: 991px;
  top: -120px;
  left: 62px;
  opacity: 0.2;
  z-index: -1;
}
.description_form {
  padding: 70px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.description_form_button_container {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}
.description_img {
  width: 516px;
  height: 516px;
}
.description_content {
  max-width: 516px;
  padding: 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.description_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 36px;
  text-transform: uppercase;
  color: #844973;
  padding-bottom: 30px;
}
.description_text {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #621b4b;
}
.description_form_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 46px;
  line-height: 36px;
  color: #621b4b;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
}
.description_form_subtitle {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 24px;
  margin-bottom: 30px;
  color: #621b4b;
  max-width: 700px;
  text-align: center;
}
/*------------------------------------------delivery---------------------------------------------*/
.delivery_container {
  max-width: 1112px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
  margin-bottom: 50px;
}
.delivery_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 45px;
  line-height: 54px;
  text-align: center;
  text-transform: uppercase;
  color: #844973;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
}
.delivery_cards_container {
  display: flex;
  flex-wrap: wrap;
  gap: var(--cards_container-gap);
  width: 100%;
  justify-content: center;
}
.delivery_card{
  flex-basis: var(--card_size);
  border-radius: 10px;
  padding: 20px;
  background-color: #fff4cb;
  color: #621b4b;
  position: relative;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.delivery_card_title{
  color: #621b4b;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
}
.delivery_card_description{
  color: #621b4b;
  line-height: 20px;
  font-size: 17px;
  font-family: "Roboto", sans-serif;
  z-index: 1;
  position: relative;
  margin-bottom: 15px;
}
/*------------------------------------------about_us------------------------------------------*/
.about_inner_container{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  align-items: center;
}
.about_us_block_container{
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 20px;
  width: 100%;
  flex-direction: row-reverse;
}
.about_us_block_container:nth-child(2){
  flex-direction: row;
}
.about_us_block_container:nth-child(4){
  flex-direction: row;
}
.about_container{
  margin-bottom: 90px;
}
.about_us_description_text{
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #621b4b;
  max-width: 500px;
  text-align: center;
}
.about_us_img{
  max-width: 399px;
  height: 250px;
  border-radius: 30px;
  object-fit: cover;
}
.about_img_container{
  display: flex;
  flex-direction: column;
  gap: 20px;
}
/*------------------------------------------contacts----------------------------------------*/
.contacts_container {
  margin-bottom: 90px;
}

.contact {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 24px;
  color: #621b4b;
}
.contact_title {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 36px;
  text-transform: uppercase;
  color: #844973;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
}
.contact_data {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contact_block {
  margin-bottom: 15px;
  border-radius: 15px;
  border: 2px solid #621b4b;
  padding: 10px;
  display: flex;
  gap: 15px;
  align-items: center;
}
.contact_icon {
  width: 50px;
  height: 50px;
}
.contact_link{
  color: #ffd100;
  text-decoration: underline;
}
/*------------------------------------------review----------------------------------------*/
.review_card{
  max-width: 330px;
  height: 200px;
  border-radius: 10px;
  padding: 20px;
  color: #621b4b;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.review_card_name{
  line-height: 14px;
  font-size: 15px;
  color: #621b4b;
  text-align: end;
}
/*------------------------------------------footer-----------------------------------------------*/
.footer {
  margin-top: 82px;
  margin-bottom: 20px;
}
.footer_text {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  line-height: 30px;
  color: #621b4b;
}
.footer_inner_container {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.footer_logo {
  text-align: center;
}
.footer_logo_img {
  width: 30px;
  height: 30px;
}
.footer_logo_text {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 30px;
  text-transform: uppercase;
}
/*------------------------------------------media_960--------------------------------*/
@media screen and (max-width: 960px) {
    .navigation_list {
      display: none;
    }
    .navigation_burger {
      display: block;
    }
    .navigation_burger_btn {
      display: block;
    }
    .navigation_burger_content {
      display: flex;
    }
    .header_bottom_container{
      align-items: center;

    }
    .header_top_logo_text{
      font-size: 26px;
    }
    .header_bottom_title{
      font-size: 64px;
      text-align: center;
      line-height: 70px;
    }
    .header_bottom_subtitle{
      text-align: center;
    }
  .header_bottom_link {
    max-width: 500px;
    width: 100%;
  }
  .header_bottom_button{
    max-width: none;
    font-size: 24px;
    height: 52px;
    min-height: 30px;
  }
  .header_bottom_main_bg{
    align-items: end;
    justify-content: center;
  }
  .header_bg_main_img {
    width: 522px;
    height: 425px;
  }
  .header_bottom{
    padding-left: 0;
  }
  .product_card {
    flex-basis: auto;
    max-width: 569px;
  }
  .delivery_card {
    flex-basis: auto;
    max-width: 569px;
  }
  .about_us_block_container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
    width: 100%;
    flex-direction: column;
  }
  .about_us_block_container:nth-child(2){
    flex-direction: column;
  }
  .about_us_block_container:nth-child(4){
    flex-direction: column;
  }
  .about_us_description_text{
    max-width: 600px;
  }
  .about_us_img {
    max-width: 600px;
    height: 304px;
    width: 100%;
  }
}

/*------------------------------------------media_375--------------------------------*/
@media screen and (max-width: 375px) {
  .header_top_logo_text {
    font-size: 15px;
  }
  .header_bottom_main_bg{
    top: 94px;
  }
  .header_bottom {
    height: 100%;
  }
    .header_bg_main_img {
      width: 475px;
      height: 358px;
    }
  .header_bottom_title {
    font-size: 37px;
    line-height: 41px;
    margin-bottom: 20px;
  }
  .header_bottom_subtitle {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .btn {
    height: 47px;
    font-size: 20px;
  }
  .review_card{
    min-height: 270px;
  }
.about_us_description_text{
  font-size: 17px;
  line-height: 17px;
}
  .about_us_img {
    max-width: 600px;
    height: 189px;
    width: 100%;
  }
  .footer_inner_container {
    display: block;
    text-align: center;
  }
}